using System;

namespace ynhtm.Admin
{
    using Common;

    public partial class Upfile : System.Web.UI.Page
    {
        protected virtual void Page_Load(object sender, EventArgs e)
        {
            this.ClientScript.RegisterClientScriptVar(this.GetType(), "upfilePar", "upfilePar", "Cookie=" + this.Request.Headers["Cookie"].UrlEncode());
        }
    }
}